全部产品

添加依赖配置

  • JAVA

    <dependency>
        <groupId>com.aliyun</groupId>
        <artifactId>tdsr20200101</artifactId>
        <version>2.2.0</version>
    </dependency>

    如仍缺少依赖,可以尝试添加下面依赖

    <dependency>
       <groupId>com.aliyun</groupId>
       <artifactId>tea-util</artifactId>
       <version>0.2.12</version>
    </dependency>
    <dependency>
       <groupId>com.aliyun</groupId>
       <artifactId>tea-rpc</artifactId>
       <version>0.1.2</version>
       <exclusions>
        <exclusion>
         <groupId>com.aliyun</groupId>
         <artifactId>tea</artifactId>
        </exclusion>
       </exclusions>
    </dependency>
    <dependency>
       <groupId>com.aliyun</groupId>
       <artifactId>endpoint-util</artifactId>
       <version>0.0.6</version>
    </dependency>
    <dependency>
       <groupId>com.aliyun</groupId>
       <artifactId>tea</artifactId>
       <version>[1.0.3, 2.0.0)</version>
    </dependency>
    <dependency>
       <groupId>com.aliyun</groupId>
       <artifactId>tea-openapi</artifactId>
       <version>0.0.17</version>
    </dependency>
  • PHP

    // 如果您不在乎文件体积,建议您安装 Alibaba Cloud SDK for PHP 并经常更新,以便保持最新、最全的产品支持
    composer require alibabacloud/sdk
    // 也可仅安装本产品
    composer require alibabacloud/tdsr
    

  • NodeJS

    npm i @alicloud/tdsr20200101